Set Standards-Version to 3.9.1 (no changes).